Delete a specific user by id
curl --request DELETE \
--url https://api.rootly.com/v1/users/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "users",
"attributes": {
"email": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"full_name": "<string>",
"full_name_with_team": "<string>",
"time_zone": "<string>"
},
"relationships": {
"role": {
"data": {
"id": "<string>",
"type": "roles"
}
},
"on_call_role": {
"data": {
"id": "<string>",
"type": "on_call_roles"
}
}
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/users/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "users",
"attributes": {
"email": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"full_name": "<string>",
"full_name_with_team": "<string>",
"time_zone": "<string>"
},
"relationships": {
"role": {
"data": {
"id": "<string>",
"type": "roles"
}
},
"on_call_role": {
"data": {
"id": "<string>",
"type": "on_call_roles"
}
}
}
}
}